package com.tomastc.bta500.lib;

public class SerialNo {

    private String ws_alias;
    private String ws_desc;
    private String ws_year;
    private String ws_month;
    private String ws_day;
    private int seq_no;

    public SerialNo(String ws_alias, String ws_desc, String ws_year, String ws_month, String ws_day, int seq_no) {
        this.ws_alias = ws_alias;
        this.ws_desc = ws_desc;
        this.ws_year = ws_year;
        this.ws_month = ws_month;
        this.ws_day = ws_day;
        this.seq_no = seq_no;
    }

    public String getWs_alias() {
        return ws_alias;
    }

    public void setWs_alias(String ws_alias) {
        this.ws_alias = ws_alias;
    }

    public String getWs_desc() {
        return ws_desc;
    }

    public void setWs_desc(String ws_desc) {
        this.ws_desc = ws_desc;
    }

    public String getWs_year() {
        return ws_year;
    }

    public void setWs_year(String ws_year) {
        this.ws_year = ws_year;
    }

    public String getWs_month() {
        return ws_month;
    }

    public void setWs_month(String ws_month) {
        this.ws_month = ws_month;
    }

    public String getWs_day() {
        return ws_day;
    }

    public void setWs_day(String ws_day) {
        this.ws_day = ws_day;
    }

    public int getSeq_no() {
        return seq_no;
    }

    public void setSeq_no(int seq_no) {
        this.seq_no = seq_no;
    }
}
